// 基于 @VIEW/应用首页视图/PAGEREGISTER.ts.ftl 生成
export const PageComponents = {
    install(Vue: any, opt: any) {
                Vue.component('ibizbookusr2-tree-view', () => import('@pages/sample/ibizbookusr2-tree-view/ibizbookusr2-tree-view.vue'));
        Vue.component('ibizsample0003-stab-exp-view', () => import('@pages/sample/ibizsample0003-stab-exp-view/ibizsample0003-stab-exp-view.vue'));
        Vue.component('ibizuniproduct-grid-view9', () => import('@pages/sample/ibizuniproduct-grid-view9/ibizuniproduct-grid-view9.vue'));
        Vue.component('ibizhardware-grid-view9', () => import('@pages/sample/ibizhardware-grid-view9/ibizhardware-grid-view9.vue'));
        Vue.component('ibizsoftware-suit-grid-view9', () => import('@pages/sample/ibizsoftware-suit-grid-view9/ibizsoftware-suit-grid-view9.vue'));
        Vue.component('ibizuniproduct-index-pickup-view', () => import('@pages/sample/ibizuniproduct-index-pickup-view/ibizuniproduct-index-pickup-view.vue'));
        Vue.component('ibizhardware-edit-view', () => import('@pages/sample/ibizhardware-edit-view/ibizhardware-edit-view.vue'));
        Vue.component('ibizsoftware-suit-edit-view', () => import('@pages/sample/ibizsoftware-suit-edit-view/ibizsoftware-suit-edit-view.vue'));
        Vue.component('ibizhardware-index-pickup-view', () => import('@pages/sample/ibizhardware-index-pickup-view/ibizhardware-index-pickup-view.vue'));
        Vue.component('ibizcpuedit-view', () => import('@pages/sample/ibizcpuedit-view/ibizcpuedit-view.vue'));
        Vue.component('ibizstorage-edit-view', () => import('@pages/sample/ibizstorage-edit-view/ibizstorage-edit-view.vue'));
        Vue.component('ibizuniproduct-index-pickup-data-view', () => import('@pages/sample/ibizuniproduct-index-pickup-data-view/ibizuniproduct-index-pickup-data-view.vue'));
        Vue.component('ibizhardware-index-pickup-data-view', () => import('@pages/sample/ibizhardware-index-pickup-data-view/ibizhardware-index-pickup-data-view.vue'));
        Vue.component('ibizsample0018-grid-view', () => import('@pages/sample/ibizsample0018-grid-view/ibizsample0018-grid-view.vue'));
        Vue.component('ibizsample0014-grid-view', () => import('@pages/sample/ibizsample0014-grid-view/ibizsample0014-grid-view.vue'));
        Vue.component('app-panel-view', () => import('@pages/ungroup/app-panel-view/app-panel-view.vue'));
        Vue.component('app-wfstep-trace-view', () => import('@pages/ungroup/app-wfstep-trace-view/app-wfstep-trace-view.vue'));
        Vue.component('app-wfredirect-view', () => import('@pages/ungroup/app-wfredirect-view/app-wfredirect-view.vue'));
        Vue.component('app-panel-view2', () => import('@pages/ungroup/app-panel-view2/app-panel-view2.vue'));
        Vue.component('app-login-view', () => import('@pages/ungroup/app-login-view/app-login-view.vue'));
    }
};